Package: org.grails.compiler.injection

## [Java] Interface ASTErrorsHelper

-     public interface ASTErrorsHelper

  Enhances a class to contain an Errors property of type org.springframework.validation.Errors. Methods added include:

        public void setErrors(Errors errors)
        public Errors getErrors()
        public void clearErrors()
        public Boolean hasErrors()

  Authors:
    Jeff Brown

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `injectErrorsCode(org.codehaus.groovy.ast.ClassNode classNode)`

- - ### Method Detail

    - #### public void injectErrorsCode(org.codehaus.groovy.ast.ClassNode classNode)